//js没有加密，仅供大家参考，如盗用算法必追究到底！

function newLevel()
{
clientMessage("       更多工具 本js作者@幽兰香 (可配套更多工具V0.1js使用) js说明 js配套13套装备，请先加载配套材质 合成配方顾名思义（看装备名） 冰装备合成配方冰请用有附魔精确采集的镐子挖掘 石装备用原石烧成石头再合成 火装备由岩浆膏合成 木装备由原木合成(原木不是木板) 青金石，红石，煤装备由各自矿物的方块形式合成 §5如有建议或疑问加作者QQ：1165725869")
}

var ctx=com.mojang.minecraftpe.MainActivity.currentMainActivity.get() 
ctx.runOnUiThread(new java.lang.Runnable({ 
run: function(){ 
try{
var Dialog=new android.app.AlertDialog.Builder(ctx);
Dialog.setTitle("更多装备V0.1js" );
Dialog.setMessage("更多装备jsV0.1 本js仅支持0.14.0,0.13.X或0.12.X版本 请先加载配套材质包   本js作者@幽兰香，如有bug或js制作建议加作者QQ：1165725869    如出现材质加载不出来请按手机home键并重新启动多玩我的世界盒子    js说明 新增13套工具 合成配方顾名思义(名字就是合成原料) 火装备由岩浆膏合成 石装备由圆石烧成石头，再用石头制作   转载请经过作者同意，允许即可转载  如有疑问加作者QQ");
Dialog.setPositiveButton("开始使用",new android.content.DialogInterface.OnClickListener(){
onClick: function(dia,w){
}})
Dialog.show();
}catch(err){print(err)}
}}))

Player.addItemCreativeInv(501,1,0);
Player.addItemCreativeInv(502,1,0);
Player.addItemCreativeInv(503,1,0);
Player.addItemCreativeInv(504,1,0);
Player.addItemCreativeInv(505,1,0);
Player.addItemCreativeInv(506,1,0);
Player.addItemCreativeInv(507,1,0);
Player.addItemCreativeInv(508,1,0);
Player.addItemCreativeInv(509,1,0);
Player.addItemCreativeInv(510,1,0);
Player.addItemCreativeInv(511,1,0);
Player.addItemCreativeInv(512,1,0);
Player.addItemCreativeInv(513,1,0);
Player.addItemCreativeInv(514,1,0);
Player.addItemCreativeInv(515,1,0);
Player.addItemCreativeInv(516,1,0);
Player.addItemCreativeInv(517,1,0);
Player.addItemCreativeInv(518,1,0);
Player.addItemCreativeInv(519,1,0);
Player.addItemCreativeInv(520,1,0);
Player.addItemCreativeInv(521,1,0);
Player.addItemCreativeInv(522,1,0);
Player.addItemCreativeInv(523,1,0);
Player.addItemCreativeInv(524,1,0);
Player.addItemCreativeInv(525,1,0);
Player.addItemCreativeInv(526,1,0);
Player.addItemCreativeInv(527,1,0);
Player.addItemCreativeInv(528,1,0);
Player.addItemCreativeInv(529,1,0);
Player.addItemCreativeInv(530,1,0);
Player.addItemCreativeInv(531,1,0);
Player.addItemCreativeInv(532,1,0);
Player.addItemCreativeInv(533,1,0);
Player.addItemCreativeInv(534,1,0);
Player.addItemCreativeInv(535,1,0);
Player.addItemCreativeInv(536,1,0);
Player.addItemCreativeInv(537,1,0);
Player.addItemCreativeInv(538,1,0);
Player.addItemCreativeInv(539,1,0);
Player.addItemCreativeInv(540,1,0);
Player.addItemCreativeInv(541,1,0);
Player.addItemCreativeInv(542,1,0);
Player.addItemCreativeInv(543,1,0);
Player.addItemCreativeInv(544,1,0);
Player.addItemCreativeInv(545,1,0);
Player.addItemCreativeInv(546,1,0);
Player.addItemCreativeInv(547,1,0);
Player.addItemCreativeInv(548,1,0);
Player.addItemCreativeInv(549,1,0);
Player.addItemCreativeInv(550,1,0);
Player.addItemCreativeInv(551,1,0);
Player.addItemCreativeInv(552,1,0);

Item.defineArmor(501,"石英头盔",1,"石英头盔","armor/sy_1.png",2,300,ArmorType.helmet);
Item.defineArmor(502,"石英胸甲",1,"石英胸甲","armor/sy_1.png",5,500,ArmorType.chestplate);
Item.defineArmor(503,"石英护腿",1,"石英护腿","armor/sy_2.png",4,500,ArmorType.leggings);
Item.defineArmor(504,"石英靴子",1,"石英靴子","armor/sy_1.png",1,300,ArmorType.boots);
Item.defineArmor(505,"烈焰头盔",0,"烈焰头盔","armor/ly_1.png",2,400,ArmorType.helmet);
Item.defineArmor(506,"烈焰胸甲",0,"烈焰胸甲","armor/ly_1.png",4,550,ArmorType.chestplate);
Item.defineArmor(507,"烈焰护腿",0,"烈焰护腿","armor/ly_2.png",4,550,ArmorType.leggings);
Item.defineArmor(508,"烈焰靴子",0,"烈焰靴子","armor/ly_1.png",2,400,ArmorType.boots);
Item.defineArmor(509,"冰头盔",2,"冰头盔","armor/b_1.png",2,350,ArmorType.helmet);
Item.defineArmor(510,"冰胸甲",2,"冰胸甲","armor/b_1.png",4,500,ArmorType.chestplate);
Item.defineArmor(511,"冰护腿",2,"冰护腿","armor/b_2.png",3,500,ArmorType.leggings);
Item.defineArmor(512,"冰靴子",2,"冰靴子","armor/b_1.png",1,350,ArmorType.boots);
Item.defineArmor(513,"沙石头盔",5,"沙石头盔","armor/ss_1.png",2,150,ArmorType.helmet);
Item.defineArmor(514,"沙石胸甲",5,"沙石胸甲","armor/ss_1.png",3,300,ArmorType.chestplate);
Item.defineArmor(515,"沙石护腿",5,"沙石护腿","armor/ss_2.png",3,300,ArmorType.leggings);
Item.defineArmor(516,"沙石靴子",5,"沙石靴子","armor/ss_1.png",1,150,ArmorType.boots);
Item.defineArmor(517,"地狱岩头盔",4,"地狱岩头盔","armor/dyy_1.png",2,290,ArmorType.helmet);
Item.defineArmor(518,"地狱岩胸甲",4,"地狱岩胸甲","armor/dyy_1.png",4,400,ArmorType.chestplate);
Item.defineArmor(519,"地狱岩护腿",4,"地狱岩护腿","armor/dyy_2.png",3,400,ArmorType.leggings);
Item.defineArmor(520,"地狱岩靴子",4,"地狱岩靴子","armor/dyy_1.png",2,290,ArmorType.boots);
Item.defineArmor(521,"石头盔",3,"石头盔","armor/s_1.png",2,350,ArmorType.helmet);
Item.defineArmor(522,"石胸甲",3,"石胸甲","armor/s_1.png",5,500,ArmorType.chestplate);
Item.defineArmor(523,"石护腿",3,"石护腿","armor/s_2.png",4,500,ArmorType.leggings);
Item.defineArmor(524,"石靴子",3,"石靴子","armor/s_1.png",2,350,ArmorType.boots);
Item.defineArmor(525,"火头盔",6,"火头盔","armor/h_1.png",3,400,ArmorType.helmet);
Item.defineArmor(526,"火胸甲",6,"火胸甲","armor/h_1.png",4,500,ArmorType.chestplate);
Item.defineArmor(527,"火护腿",6,"火护腿","armor/h_2.png",3,500,ArmorType.leggings);
Item.defineArmor(528,"火靴子",6,"火靴子","armor/h_1.png",3,400,ArmorType.boots);
Item.defineArmor(529,"绿宝石头盔",7,"绿宝石头盔","armor/lbs_1.png",3,1200,ArmorType.helmet);
Item.defineArmor(530,"绿宝石胸甲",7,"绿宝石胸甲","armor/lbs_1.png",6,1500,ArmorType.chestplate);
Item.defineArmor(531,"绿宝石护腿",7,"绿宝石护腿","armor/lbs_2.png",5,1500,ArmorType.leggings);
Item.defineArmor(532,"绿宝石靴子",7,"绿宝石靴子","armor/lbs_1.png",2,1200,ArmorType.boots);
Item.defineArmor(533,"红石头盔",8,"红石头盔","armor/hs_1.png",2,1000,ArmorType.helmet);
Item.defineArmor(534,"红石胸甲",8,"红石胸甲","armor/hs_1.png",6,1200,ArmorType.chestplate);
Item.defineArmor(535,"红石护腿",8,"红石护腿","armor/hs_2.png",5,1200,ArmorType.leggings);
Item.defineArmor(536,"红石靴子",8,"红石靴子","armor/hs_1.png",2,1000,ArmorType.boots);
Item.defineArmor(537,"青金石头盔",9,"青金石头盔","armor/qjs_1.png",2,900,ArmorType.helmet);
Item.defineArmor(538,"青金石胸甲",9,"青金石胸甲","armor/qjs_1.png",6,1100,ArmorType.chestplate);
Item.defineArmor(539,"青金石护腿",9,"青金石护腿","armor/qjs_2.png",5,1100,ArmorType.leggings);
Item.defineArmor(540,"青金石靴子",9,"青金石靴子","armor/qjs_1.png",2,900,ArmorType.boots);
Item.defineArmor(541,"黑曜石头盔",10,"黑曜石头盔","armor/hys_1.png",3,3500,ArmorType.helmet);
Item.defineArmor(542,"黑曜石胸甲",10,"黑曜石胸甲","armor/hys_1.png",8,3800,ArmorType.chestplate);
Item.defineArmor(543,"黑曜石护腿",10,"黑曜石护腿","armor/hys_2.png",6,3800,ArmorType.leggings);
Item.defineArmor(544,"黑曜石靴子",10,"黑曜石靴子","armor/hys_1.png",3,3500,ArmorType.boots);
Item.defineArmor(545,"煤头盔",11,"煤头盔","armor/m_1.png",2,300,ArmorType.helmet);
Item.defineArmor(546,"煤胸甲",11,"煤胸甲","armor/m_1.png",5,450,ArmorType.chestplate);
Item.defineArmor(547,"煤护腿",11,"煤护腿","armor/m_2.png",4,450,ArmorType.leggings);
Item.defineArmor(548,"煤靴子",11,"煤靴子","armor/m_1.png",1,300,ArmorType.boots);
Item.defineArmor(549,"木头盔",12,"木头盔","armor/mu_1.png",1,90,ArmorType.helmet);
Item.defineArmor(550,"木胸甲",12,"木胸甲","armor/mu_1.png",3,160,ArmorType.chestplate);
Item.defineArmor(551,"木护腿",12,"木护腿","armor/mu_2.png",2,160,ArmorType.leggings);
Item.defineArmor(552,"木靴子",12,"木靴子","armor/mu_1.png",1,90,ArmorType.boots)

Item.addShapedRecipe(501,1,0,["aaa","a a"],["a",155,0]);
Item.addShapedRecipe(502,1,0,["a a","aaa","aaa"],["a",155,0]);
Item.addShapedRecipe(503,1,0,["aaa","a a","a a"],["a",155,0]);
Item.addShapedRecipe(504,1,0,["a a","a a"],["a",155,0]);
Item.addShapedRecipe(505,1,0,["aaa","a a"],["a",369,0]);
Item.addShapedRecipe(506,1,0,["a a","aaa","aaa"],["a",369,0]);
Item.addShapedRecipe(507,1,0,["aaa","a a","a a"],["a",369,0]);
Item.addShapedRecipe(508,1,0,["a a","a a"],["a",369,0]);
Item.addShapedRecipe(509,1,0,["aaa","a a"],["a",79,0]);
Item.addShapedRecipe(510,1,0,["a a","aaa","aaa"],["a",79,0]);
Item.addShapedRecipe(511,1,0,["aaa","a a","a a"],["a",79,0]);
Item.addShapedRecipe(512,1,0,["a a","a a"],["a",79,0]);
Item.addShapedRecipe(513,1,0,["aaa","a a"],["a",24,0]);
Item.addShapedRecipe(514,1,0,["a a","aaa","aaa"],["a",24,0]);
Item.addShapedRecipe(515,1,0,["aaa","a a","a a"],["a",24,0]);
Item.addShapedRecipe(516,1,0,["a a","a a"],["a",24,0]);
Item.addShapedRecipe(517,1,0,["aaa","a a"],["a",112,0]);
Item.addShapedRecipe(518,1,0,["a a","aaa","aaa"],["a",112,0]);
Item.addShapedRecipe(519,1,0,["aaa","a a","a a"],["a",112,0]);
Item.addShapedRecipe(520,1,0,["a a","a a"],["a",112,0]);
Item.addShapedRecipe(521,1,0,["aaa","a a"],["a",1,0]);
Item.addShapedRecipe(522,1,0,["a a","aaa","aaa"],["a",1,0]);
Item.addShapedRecipe(523,1,0,["aaa","a a","a a"],["a",1,0]);
Item.addShapedRecipe(524,1,0,["a a","a a"],["a",1,0]);
Item.addShapedRecipe(525,1,0,["aaa","a a"],["a",378,0]);
Item.addShapedRecipe(526,1,0,["a a","aaa","aaa"],["a",378,0]);
Item.addShapedRecipe(527,1,0,["aaa","a a","a a"],["a",378,0]);
Item.addShapedRecipe(528,1,0,["a a","a a"],["a",378,0]);
Item.addShapedRecipe(529,1,0,["aaa","a a"],["a",388,0]);
Item.addShapedRecipe(530,1,0,["a a","aaa","aaa"],["a",388,0]);
Item.addShapedRecipe(531,1,0,["aaa","a a","a a"],["a",388,0]);
Item.addShapedRecipe(532,1,0,["a a","a a"],["a",388,0]);
Item.addShapedRecipe(533,1,0,["aaa","a a"],["a",152,0]);
Item.addShapedRecipe(534,1,0,["a a","aaa","aaa"],["a",152,0]);
Item.addShapedRecipe(535,1,0,["aaa","a a","a a"],["a",152,0]);
Item.addShapedRecipe(536,1,0,["a a","a a"],["a",152,0]);
Item.addShapedRecipe(537,1,0,["aaa","a a"],["a",22,0]);
Item.addShapedRecipe(538,1,0,["a a","aaa","aaa"],["a",22,0]);
Item.addShapedRecipe(539,1,0,["aaa","a a","a a"],["a",22,0]);
Item.addShapedRecipe(540,1,0,["a a","a a"],["a",22,0]);
Item.addShapedRecipe(541,1,0,["aaa","a a"],["a",49,0]);
Item.addShapedRecipe(542,1,0,["a a","aaa","aaa"],["a",49,0]);
Item.addShapedRecipe(543,1,0,["aaa","a a","a a"],["a",49,0]);
Item.addShapedRecipe(544,1,0,["a a","a a"],["a",49,0]);
Item.addShapedRecipe(545,1,0,["aaa","a a"],["a",173,0]);
Item.addShapedRecipe(546,1,0,["a a","aaa","aaa"],["a",173,0]);
Item.addShapedRecipe(547,1,0,["aaa","a a","a a"],["a",173,0]);
Item.addShapedRecipe(548,1,0,["a a","a a"],["a",173,0]);
Item.addShapedRecipe(549,1,0,["aaa","a a"],["a",17,0]);
Item.addShapedRecipe(550,1,0,["a a","aaa","aaa"],["a",17,0]);
Item.addShapedRecipe(551,1,0,["aaa","a a","a a"],["a",17,0]);
Item.addShapedRecipe(552,1,0,["a a","a a"],["a",17,0]);





































